<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://vwpartswiki.com/index.php?action=history&amp;feed=atom&amp;title=Template%3ABox-round%2Fstyles.css</id>
	<title>Template:Box-round/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://vwpartswiki.com/index.php?action=history&amp;feed=atom&amp;title=Template%3ABox-round%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://vwpartswiki.com/index.php?title=Template:Box-round/styles.css&amp;action=history"/>
	<updated>2026-09-03T00:45:48Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.0</generator>
	<entry>
		<id>https://vwpartswiki.com/index.php?title=Template:Box-round/styles.css&amp;diff=958&amp;oldid=prev</id>
		<title>WestyMan1971: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://vwpartswiki.com/index.php?title=Template:Box-round/styles.css&amp;diff=958&amp;oldid=prev"/>
		<updated>2023-07-07T14:09:13Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 14:09, 7 July 2023&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>WestyMan1971</name></author>
	</entry>
	<entry>
		<id>https://vwpartswiki.com/index.php?title=Template:Box-round/styles.css&amp;diff=957&amp;oldid=prev</id>
		<title>MediaWiki&gt;Izno: Created page with &quot;.box-round { 	clear: both; }  .box-round-title { 	padding: 0.1em; 	background: #ccf; 	text-align: center; 	font-weight: bold; 	border: 1px solid #99c; 	border-bottom: none; 	border-radius: 1.5em 1.5em 0 0; }  .box-round-title &gt; span { 	float: right; 	margin-bottom: .1em; 	font-size: 85%; 	padding-right: 0.5em; }  .box-round-title &gt; h2 { 	font-size: 100%; 	font-weight: bold; 	border: none; 	margin: 0; 	padding: 0; 	padding-bottom: .1em; }  .box-round-text { 	border: 1px s...&quot;</title>
		<link rel="alternate" type="text/html" href="https://vwpartswiki.com/index.php?title=Template:Box-round/styles.css&amp;diff=957&amp;oldid=prev"/>
		<updated>2022-10-26T00:45:16Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.box-round { 	clear: both; }  .box-round-title { 	padding: 0.1em; 	background: #ccf; 	text-align: center; 	font-weight: bold; 	border: 1px solid #99c; 	border-bottom: none; 	border-radius: 1.5em 1.5em 0 0; }  .box-round-title &amp;gt; span { 	float: right; 	margin-bottom: .1em; 	font-size: 85%; 	padding-right: 0.5em; }  .box-round-title &amp;gt; h2 { 	font-size: 100%; 	font-weight: bold; 	border: none; 	margin: 0; 	padding: 0; 	padding-bottom: .1em; }  .box-round-text { 	border: 1px s...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.box-round {&lt;br /&gt;
	clear: both;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.box-round-title {&lt;br /&gt;
	padding: 0.1em;&lt;br /&gt;
	background: #ccf;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	border: 1px solid #99c;&lt;br /&gt;
	border-bottom: none;&lt;br /&gt;
	border-radius: 1.5em 1.5em 0 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.box-round-title &amp;gt; span {&lt;br /&gt;
	float: right;&lt;br /&gt;
	margin-bottom: .1em;&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
	padding-right: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.box-round-title &amp;gt; h2 {&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	border: none;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	padding-bottom: .1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.box-round-text {&lt;br /&gt;
	border: 1px solid #99c;&lt;br /&gt;
	background: #fff;&lt;br /&gt;
	margin-bottom: 10px;&lt;br /&gt;
	padding: .8em 1em 1em 1.3em;&lt;br /&gt;
	border-radius: 0 0 1.5em 1.5em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>MediaWiki&gt;Izno</name></author>
	</entry>
</feed>